pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/46787: package print/web2c doesn't build

>Number:         46787
>Category:       pkg
>Synopsis:       package print/web2c doesn't build
>Confidential:   no
>Severity:       serious
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Thu Aug 09 06:20:00 +0000 2012
>Originator:     Rebecca Bellovin
>Release:        5.1
NetBSD 5.1 NetBSD 5.1 (WEAVER) #1: Tue Jan 10 15:19:16 PST 

When I tried to build web2c, it failed with

libkanji.a(libkanji_a-kanji.o): In function `init_default_kanji':
kanji.c:(.text+0x2e): undefined reference to `enable_UPTEX'
gmake[2]: *** [ptex] Error 1
gmake[2]: Leaving directory 
gmake[1]: *** [all-recursive] Error 1
gmake[1]: Leaving directory 
gmake: *** [all] Error 2
*** Error code 2

make: stopped in /usr/pkgsrc/print/web2c
*** Error code 1

make: stopped in /usr/pkgsrc/print/web2c
*** Error code 1

Since all of the tex packages depend on web2c, I can't build laTeX.
# cd /usr/pkgsrc/print/web2c
# make install
None known

Home | Main Index | Thread Index | Old Index